<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="tabs/profile"></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'profilo.i_tuoi_dati' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen="true">
  <ion-header collapse="condense">
    <ion-toolbar class="custom-toolbar">
      <ion-title size="large" color="dark">{{ 'profilo.dati_personali' | translate }}</ion-title>
      <div>
        <p></p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-list lines="full" class="ion-padding-horizontal" *ngIf='user'>
    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.nome_cognome' | translate }}</h2>
        </ion-text>
        <p>{{user.nome | uppercase}} {{user.cognome | uppercase}}</p>
      </ion-label>
    </ion-item>
    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.genere' | translate }}</h2>
        </ion-text>
        <p>{{user.sesso | uppercase}}</p>
      </ion-label>
    </ion-item>
    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.codice_fiscale' | translate }}</h2>
        </ion-text>
        <p>{{user.codice_fiscale | uppercase}}</p>
      </ion-label>
    </ion-item>
    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.dob' | translate }}</h2>
        </ion-text>
        <p>{{user.data_nascita | date : 'dd/MM/yyyy'}}</p>
      </ion-label>
    </ion-item>
    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.luogo_nascita' | translate }}</h2>
        </ion-text>
        <p>{{user.luogo_nascita | uppercase}}</p>
      </ion-label>
    </ion-item>

    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.provincia_nascita' | translate }}</h2>
        </ion-text>
        <p>{{user.provincia_nascita | uppercase}}</p>
      </ion-label>
    </ion-item>

    <ion-item detail="false">
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>{{ 'profilo.stato_nascita' | translate }}</h2>
        </ion-text>
        <p>{{user.stato_nascita | uppercase}}</p>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
